//新增编辑主题包
<template>

     

</template>

<script>
export default {
  methods: {

  },
  watch: {
    
  },
  data() {
    return {
    }
  },
  props: {
     title: { // 方向
      type: String,
      default: '添加主题',
    },
   
  },
}
</script>
